<div class="row">
  <div class="col-sm-6">
    <div class="card">
      <div class="card-block">
        <h3 class="card-title">Info</h3>

        <dl>
          <dt>ID</dt>
          <dd>{{ user.id }}</dd>

          <span [hidden]="user.updated_at === null">
            <dt>Updated At</dt>
            <dd>{{ user.updated_at }}</dd>
          </span>

          <dt>Status</dt>
          <dd>
            <app-state-icon [stateBool]="user.enabled"></app-state-icon> {{user.enabled}}
          </dd>

          <dt>Created At</dt>
          <dd>{{ user.created_at }}</dd>
        </dl>
      </div>
    </div>
  </div>
</div>
